#tranche {
	display: inline;
	float: left;
	margin: 0px;
	margin-bottom: 0px;
	padding: 0px;
	width: 520px;
	height: auto;
	/*background-color:#FF0000;*/
}#gauche {
	display: inline;
	float: left;
	width: 360px;
	margin: 0px;
	margin-top:2px;
	margin-bottom: 2px;
	padding: 2px;
	/*background-color:#999933;*/
	}
#droite {
	display: inline;
	float: right;
	margin: 0px;
	margin-top:2px;
	padding: 0px;
	width: 140px;
	height: auto;
	/*background-color:#FFFF00;*/
}

#tranche p {
	color: #6E5122;
	font-size: 1em;
	line-height: 1.25;
	text-decoration: none ;
}
